apiVersion: v1
kind: Pod
metadata:
  name: {{ include "critical-double.fullname" . }}-kubesec-test
  labels:
  {{- include "critical-double.labels" . | nindent 4 }}
spec:
  containers:
  - image: gcr.io/google-samples/node-hello:1.0
    name: kubesec-demo
    securityContext:
      allowPrivilegeEscalation: true
      privileged: true